/*
Theme Name: Industrial Radiators
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

@import url("../Divi/style.css");


/* Style Footer Credits - Lines 948 & 949 */

#footer-info { 
text-align: left; 
color: green; 
padding-bottom: 10px; 
float: left; 
}

#footer-info a { 
font-weight: 700; 
color: yellow; 
}

#footer-info a:hover { 
color: pink; 
}


/* Style Footer Social Icons - Lines 1185 to 1198 */

#footer-bottom .et-social-facebook a {
	color: blue;
}
#footer-bottom .et-social-twitter a {
	color: powderblue;
}
#footer-bottom .et-social-google-plus a {
	color: red;
}
#footer-bottom .et-social-rss a {
	color: orange;
}

/* Hover Colors*/
#footer-bottom .et-social-facebook a:hover {
	color: pink;
}
#footer-bottom .et-social-twitter a:hover {
	color: pink;
}
#footer-bottom .et-social-google-plus a:hover {
	color: pink;
}
#footer-bottom .et-social-rss a:hover {
	color: pink;
}

body {
	font-family: Gudea;
}
h1 { font-size: 38px;
    font-family: 'Kreon';
    font-weight: bold !important;
    color: #000000;
}
h2 {
    font-size: 32px;
    color: #000;
    letter-spacing: 3px;
}
h3 {
    font-size: 26px;
    font-family: 'Kreon';
    font-weight: bold;
    color: #000;
}
h4 {
    font-size: 20px;
    font-family: 'Kreon';
    font-weight: bold;
    color: #666666;
}
h5 {
    font-size: 16px;
    font-weight: bold;
    color: #000;
}
h6 {
    font-size: 14px;
    color: #1F1918;
}
p {
    font-size: 16px;
    color: #666666;
}
ul li {
    font-size: 15px;
}
.et_color_scheme_orange a {
    color: #FF9A00;
}
.et_color_scheme_orange a:hover {
	color: #EA8C00;
}
hr {
	border-top: 2px solid #CCCCCC;
}
blockquote {
    border: 0 none;
    background: url(/wp-content/uploads/2016/01/quote-black.png) no-repeat top left;
    padding-top: 30px;
    padding-left: 30px;
    font-size: 16px;
}
.container {
    max-width: 1280px;
}
.button-default {
    padding: 10px 45px;
    background: #262D38;
    display: inline-block;
    text-transform: uppercase;
    color: #fff !important;
    font-weight: bold;
    font-size: 16px;
}
.button-primary {
    text-transform: uppercase;
    background: #FF9A00;
    color: #fff !important;
    padding: 10px 45px;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
}
#main-header { background: rgba(255, 154, 0, 0.9); height: 115px; line-height: 22px; }
#logo {
    width: 242px;
    height: auto;
    max-height: none;
    margin: 15px 0 15px 85px;
}
#et_top_search { display: none; }
.contact-header {
    text-align: right;
    margin-bottom: 25px;
}
.contact-header a {
    text-align: right;
    background: #fff;
    padding: 10px 25px;
    font-size: 22px;
    display: inline-block;
    color: #000;
    box-shadow: 0px 0px 8px #525151;
}
.contact-header a img { margin-right: 5px; }
div#et-top-navigation {
    padding-top: 0 !important;
}
#top-menu > li {
    padding: 0;
    float: left;
}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
    padding: 15px;
    text-transform: uppercase;
    color: #fff !important;
    font-size: 16px;
   	line-height: 18px;
}
.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a, .et_header_style_split .et-fixed-header #et-top-navigation nav > ul > li > a {
	padding-bottom: 17px;
}
#top-menu > li.current_page_item > a, #top-menu > li.et-hover > a {
    background: #262D38;
}
#top-menu > li.current_page_item >  { color: #fff !important; }
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
	top: 15px;
	right: 1px;
}
.et_color_scheme_orange #top-menu li.current-menu-ancestor > a {
	background: #262D38;
	color: #fff;
}
#top-menu li li a {
    width: 200px;
    padding: 6px 20px;
    color: #262C38 !important;
    text-transform: uppercase;
    font-size: 16px;
}
#top-menu li li a:hover {
	color: #FF9900 !important;
	background: none !important;
}
.breadcrumbs {
	margin-top: 60px;
}
.hero-image {
    margin-top: -115px;
}
.hero-content {
    text-align: center;
    background: rgba(38,45,56, 0.7);
    padding: 30px 0;
    margin-top: -231px;
}
.hero-content h1 {
    font-family: 'Kreon', serif;
    color: #fff;
    padding-bottom: 25px;
}
.hero-content h2 {
    color: #fff;
    font-family: 'Gudea';
    letter-spacing: 5px;
    text-align: center;
    padding-bottom: 17px;
}
.hero-content h2:first-child {
    font-size: 38px;
    letter-spacing: 0;
    font-weight: 600;
}
.hero-content {
    padding: 30px 0 !important;
}
.hero-content .et_pb_promo.et_pb_module.et_pb_bg_layout_dark.et_pb_text_align_left.et_pb_cta_0 {
    background: none !important;
    padding: 0;
    text-align: center;
}
.hero-content .et_pb_row.et_pb_row_0 {
    padding: 0 !important;
}
.hero-content .et_pb_promo_description {
    padding-bottom: 0;
}
.home-content .et_pb_row { width: 100% !important; }
.home-content h3 { font-size: 26px; font-family: kreon; padding-bottom: 25px; }
.home-content .et_pb_column {
    width: 50%;
    margin: 0;
}
.get-in-touch .et_pb_row { width: 100% !important; }
.get-in-touch h2 {
    color: #fff;
    font-family: kreon;
    font-weight: bold;
    font-size: 34px;
    padding-bottom: 0;
}
.get-in-touch .button-default {
    padding: 17px 85px;
    letter-spacing: 0px;
}
.our-services h1 { font-family: kreon; font-weight: bold; }
.our-services .img-cont {
    width: 40%;
    float: left;
}
.our-services .img-cont img.services-img {
    height: 100%;
    width: 100%;
}
.our-services-cont {
    float: left;
    width: 60%;
    text-align: center;
    background: #262D38;
}

.our-services .et_pb_column.et_pb_column_1_2.et_pb_column_12 {
    margin-right: 30px;
}
.our-services .img-cont {
    width: 40%;
    float: left;
}
.our-services .img-cont img.services-img {
    height: 285px;
}
.our-services-cont {
    float: left;
    width: 60%;
    text-align: center;
    background: #262D38;
    padding: 45px 0;
    height: 285px;
}
.our-services-cont h3 {
    color: #fff;
    font-family: Kreon;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.our-services-content {
    float: left;
    width: 100%;
    margin-bottom: 25px;
}
.our-services-content p {
    font-size: 16px;
    color: #fff;
    margin-bottom: 35px;
}
a.learn-more {
    text-transform: uppercase;
    font-weight: bold;
    color: #FF9900;
    font-size: 16px;
}
.home-contact .et_pb_row {
    width: 100% !important;
}
.home-contact h2 {
    color: #fff;
    font-weight: bold;
    font-family: Kreon;
    padding-bottom: 0;
    font-size: 36px;
}
.contact-content p {
    display: inline-block;
}
p.contact-no {
    font-size: 24px;
    font-weight: bold;
    color: #262C38;
    border-left: 1px solid #F7F7F7;
    padding: 17px !important;
    line-height: 17px;
    margin-left: 20px;
}
#main-footer { 
	background-color: #333333;
}
#main-footer .container {
    width: 100% !important;
}
#footer-widgets { padding-top: 0; }
.footer-widget {
    margin-bottom: 0 !important;
    height: 340px;
}
#text-3, #text-3 img {
    width: 100%;
    height: 100%;
}
#text-3 .textwidget {
    height: 100%;
}
#text-3 img {
	margin-left: 1px;
	height: 100%;
}
#text-2 h4 {
    color: #fff;
    font-weight: bold;
    font-family: Kreon;
    font-size: 20px;
}
.footer-widget li {
    padding: 0 !important;
}
.footer-widget li:before {
    border: 0 none !important;
    content: '';
}
div#text-2 {
    margin-left: 125px;
    margin-top: 50px;
    width: 100%;
}
.footer-widget {
    width: 50% !important;
    margin-right: 0 !important;
}
.footer-widget ul {
    margin-bottom: 35px;
}
.footer-widget .column1,
.footer-widget .column2 {
    float: left;
    width: 50%;
}
.phone-no, .email-address {
    color: #fff;
}
.phone-no a {
    font-size: 20px;
    color: #fff;
}
.footer-widget .email-address a {
    font-size: 15px;
    margin-left: 5px;
    color: #FF9900;
}
.email-address {
	margin-bottom: 25px;
}
.footer-widget address {
    font-style: normal;
    font-size: 15px;
}
.home-blurb h1 { font-family: Kreon; }
.blurb-box {
    width: 20%;
    float: left;
    text-align: center;
}
.blurb-box h4 {
    font-family: Kreon;
    text-transform: uppercase;
    margin: 10px 0;
    font-weight: bold;
}
.testimonial.et_pb_row { width: 100% !important; }
.testimonial .et_pb_column_1_2 { width: 50%; margin-right: 0; }
.testimonial #testimonial-content {
    height: 432px;
}
#testimonial-content blockquote {
    margin: 0;
    border: 0 none;
    padding: 0;
    background: url(/wp-content/uploads/2016/01/quote.png) no-repeat top;
    padding-top: 50px;
}
#testimonial-content blockquote ,
#testimonial-content h4 {
    margin-left: -265px;
}
#testimonial-content blockquote p {
    color: #fff;
    font-size: 18px;
    margin-bottom: 20px;
}

div#et-footer-nav {
    float: left;
    width: 50%;
    background: #222222;
}
div#footer-bottom {
    float: left;
    width: 50%;
    background: #222222;
}
#menu-footer-menu {
    padding-left: 50px;
}
#footer-info {
    color: #fff;
    float: right;
    display: block;
    margin-right: 125px;
    font-size: 13px;
}

.mobile { display: none !important; }
.desktop { display: block !important; }
.home .breadcrumbs { display: none; }
#main-content {
    margin-top: 30px !important;
}
.home div#et-main-area {
    padding-top: 115px;
}
.breadcrumbs {
    margin-top: 20px;
    margin-bottom: 20px;
}
.home div#main-content {
    margin-top: 0 !important;
}

.et_pb_gallery_item {
    text-align: center;
}

/*--------------------------------------------------------------
11.0 Media Queries
--------------------------------------------------------------*/

@media screen and (min-width: 75em) {
	/* width 1200px up */
	body.et_non_fixed_nav.et_transparent_nav.et_boxed_layout #page-container, body.et_fixed_nav.et_boxed_layout #page-container { padding-top: 0 !important; }
	.et_boxed_layout #page-container, .et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header, .et_non_fixed_nav.et_transparent_nav.et_boxed_layout #page-container #main-header, .et_fixed_nav.et_boxed_layout #page-container #top-header, .et_fixed_nav.et_boxed_layout #page-container #main-header, .et_boxed_layout #page-container .container, .et_boxed_layout #page-container .et_pb_row, .et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row, .et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_portfolio_page #page-container .et_pb_row, .et_boxed_layout.et_pb_pagebuilder_layout.single #page-container .et_pb_row {
		width: 95%;
	}
	.get-in-touch h2 {
    	letter-spacing: 0px;
	}
	#text-3 .textwidget {
	    line-height: 0;
	}
	div#text-2 {
	    margin-left: 50px;
	    margin-top: 28px;
	}
	.footer-widget ul {
    	margin-bottom: 20px;
	}
}


@media only screen and (min-width: 62px) and (max-width: 75em) {
	/* 992px and 1200px */
	.et_boxed_layout #page-container, .et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header, .et_non_fixed_nav.et_transparent_nav.et_boxed_layout #page-container #main-header, .et_fixed_nav.et_boxed_layout #page-container #top-header, .et_fixed_nav.et_boxed_layout #page-container #main-header, .et_boxed_layout #page-container .container, .et_boxed_layout #page-container .et_pb_row, .et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row, .et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_portfolio_page #page-container .et_pb_row, .et_boxed_layout.et_pb_pagebuilder_layout.single #page-container .et_pb_row {
		width: 95%;
	}
	.et_menu_container {
    	width: 100% !important;
	}
	.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
	    padding: 15px 8px;
	    font-size: 15px;
	}
	body.et_non_fixed_nav.et_transparent_nav.et_boxed_layout #page-container, body.et_fixed_nav.et_boxed_layout #page-container {
		padding-top: 145px !important;
	}
	.hero-content {
	    padding: 20px 0 !important;
	}
	.hero-content h1 {
	    font-size: 31px;
	    padding-bottom: 10px;
	}
	.hero-content h2 {
	    padding-bottom: 12px;
	    letter-spacing: 1px;
	    font-size: 25px;
	}
	.get-in-touch .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_4 {
	    padding-left: 50px !important;
	}
	.get-in-touch h2 {
	    font-size: 28px;
	    letter-spacing: 0px;
	}
	.get-in-touch .button-default {
		padding: 17px 50px;
	}
	.our-services-cont {
		padding: 20px 0;
	}
	.our-services-content p {
	    margin-bottom: 10px;
	    font-size: 15px;
	}
	.our-services .et_pb_row {
	    width: 100% !important;
	}
	.our-services .img-cont img.services-img {
	    height: 225px;
	}
	.our-services-cont {
		height: 225px;
	}
	.home-contact .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_7 {
	    padding-left: 20px !important;
	}
	.home-contact h2 {
	    font-size: 26px;
	    letter-spacing: 0px;
	}
	.home-contact .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_right.contact-content.et_pb_text_8 {
	    padding-right: 0 !important;
	}
	.home-contact .button-default {
	    padding: 10px 18px;
	    font-size: 15px;
	}
	.home-contact p.contact-no {
	    font-size: 19px;
	}
	#testimonial-content blockquote p {
	    font-size: 15px;
	}
	#testimonial-content h4 {
	    font-size: 17px;
	}
	div#text-2 {
	    margin-left: 15px;
	}
}


@media screen and (max-width: 61.938em) {
	/* width: 991px; */
	.mobile { display: block !important; }
	.desktop { display: none !important; }

	#mobile_menu li.current_page_item a {
	    background: #262D38;
	}

	.et_boxed_layout #page-container, .et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header, .et_non_fixed_nav.et_transparent_nav.et_boxed_layout #page-container #main-header, .et_fixed_nav.et_boxed_layout #page-container #top-header, .et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row, .et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_portfolio_page #page-container .et_pb_row, .et_boxed_layout.et_pb_pagebuilder_layout.single #page-container .et_pb_row {
		width: 90% !important;
	}

	.contact-header.mobile {
	    text-align: center;
	    margin: 10px;
	}
	.contact-header.mobile a {
	    background: none;
	    box-shadow: none;
	    color: #fff;
	}
	header#main-header {
	    height: auto !important;
	}
	.logo_container {
	    text-align: center;
	    position: relative !important;
	    margin-bottom: 20px;
	}
	#logo {
	    margin: 0;
	}
	.hero-image {
	    margin-top: 0;
	}
	body.et_non_fixed_nav.et_transparent_nav.et_boxed_layout #page-container, body.et_fixed_nav.et_boxed_layout #page-container {
	    padding-top: 0 !important;
	   	margin-top: 0 !important;
	}
	header#main-header {
	    height: auto !important;
	    position: relative !important;
	    top: 0 !important;
	    width: 100% !important;
	    background: #EF9308;
	}
	.mobile_nav {
	    display: block;
	}
	ul#mobile_menu {
	    display: block;
	    position: relative;
	    padding: 0;
	    border: 0 none;
	}
	#et_mobile_nav_menu {
	    width: 100% !important;
	    float: left;
	}
	#et-top-navigation {
	    width: 100%;
	    padding-left: 0 !important;
	}
	#mobile_menu li {
	    background: #EF9308;
	    border: 1px solid #fff;
	    border-bottom: 0 none;
	    border-right: 0 none;
	    width: 50%;
	    float: left;
	    text-align: center;
	}
	.et_mobile_menu li a {
	    text-transform: uppercase;
	    color: #fff;
	}
	span.mobile_menu_bar.mobile_menu_bar_toggle {
	    display: none;
	}
	.hero-content {
	    margin-top: 0;
	}
	.home-content .et_pb_row_1 {
	    display: table;
	}
	.home-content .et_pb_column_1 {
	    display: table-footer-group !important;
	    float: none;
	}
	.home-content .et_pb_row_3 {
	    display: table;
	}
	.et_pb_row_3 .et_pb_column_5 {
	    display: table-footer-group;
	    float: none;
	}
	.get-in-touch h2 {
	    text-align: center;
	}
	.get-in-touch .et_pb_column_9 {
	    margin-bottom: 0;
	}
	.get-in-touch .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_4 {
	    padding: 15px 0 0 !important;
	}
	.get-in-touch .et_pb_column.et_pb_column_1_3.et_pb_column_10 {
	    padding: 15px;
	    text-align: center;
	}
	.get-in-touch .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_5 {
	    text-align: center;
	}
	.get-in-touch .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_5 {
	    text-align: center;
	    padding-top: 0 !important;
	}
	.et_pb_section {
	    padding-top: 0;
	}
	.our-services-content {
	    margin-bottom: 0;
	}
	.our-services-content .img-cont {
	    display: none;
	}
	.our-services-content .our-services-cont {
		width: 100%;
	}
	.our-services .et_pb_column.et_pb_column_1_2.et_pb_column_12 {
	    margin-bottom: 0;
	}
	.home-contact .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_7 {
	    padding: 15px 0 0 !important;
	}
	.home-contact h2 {
	    text-align: center;
	}
	.home-contact .et_pb_text_8 {
	    padding: 0 !important;
	}
	.contact-content {
	    display: table;
	    width: 100%;
	    text-align: center;
	}
	.home-contact p.contact-no {
	    border-left: 0 none !important;
	    display: table-header-group;
	}
	.home-contact .et_pb_column {
	    margin-bottom: 15px;
	}
	.home-contact p.contact-no:after {
	    content: '';
	    width: 150px;
	    height: 2px;
	    border-bottom: 1px solid #F7F7F7;
	    display: block;
	    margin: 0 auto;
	    margin-top: 10px;
	}
	.home-contact .button-default {
	    margin-top: 15px;
	}
	.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_center.et_pb_text_9 {
    	display: none;
	}
	.et_pb_section {
	    padding-top: 0;
	    padding-bottom: 0;
	}
	.blurb-box {
	    width: 50%;
	    margin-bottom: 15px;
	}
	.blurb-box:last-child {
	    width: 100%;
	}
	.testimonial .et_pb_column_17 { margin-bottom: 0; }
	.testimonial #testimonial-content {
	    height: auto;
	    padding: 30px 0 !important;
	    text-align: center;
	}
	#testimonial-content blockquote, #testimonial-content h4 {
	    margin-left: 0;
	}
	#testimonial-content {
	    margin-top: -100px !important;
	}
	#main-footer .footer-widget:first-child { 
		width: 100% !important;
	}
	#main-footer .footer-widget:last-child {
	    display: none;
	}
	.footer-widget { height: auto; } 
	.footer-widget .column1, .footer-widget .column2 {
	    float: left;
	    width: 100%;
	    text-align: center;
	}
	#et-footer-nav {
	    width: 100% !important;
	}
	#footer-bottom { 
		width: 100% !important;
		padding-top: 0;
	}
	#footer-bottom #footer-info {
		text-align: center !important;
    	margin-right: 0 !important;
    	float: none;
	}
}
@media screen and (min-width: 981px){
    .et_pb_gallery_grid .et_pb_gallery_item img, .et_pb_portfolio_grid .et_pb_portfolio_item img, .et_pb_filterable_portfolio_grid .et_pb_portfolio_item img {
        width: auto;
    }
}


@media screen and (max-width: 48em) {
	/* width 768px */
}


@media screen and (max-width: 30em) {
	/* width 480px */
}